Security Lab

Отказ в обслуживании в Samba ldb

Дата публикации:27.02.2019
Всего просмотров:1276
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.4 [CVSS:3.1/AV:A/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Локальная сеть
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: ldb
Уязвимые версии: ldb версии 1.6.1, 1.5.4, 1.5.3, 1.5.2, 1.5.1, 1.5.0, 1.4.6, 1.4.5, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4.0, 1.3.8, 1.3.7, 1.3.6, 1.3.5, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0, 1.2.4, 1.2.3, 1.2.2, 1.2.1, 1.2.0, 1.1.31, 1.1.30, 1.1.29, 1.1.28, 1.1.27, 1.1.26, 1.1.25, 1.1.24, 1.1.23, 1.1.22, 1.1.21, 1.1.20, 1.1.19, 1.1.18, 1.1.17, 1.1.16, 1.1.15, 1.1.14, 1.1.13, 1.1.12, 1.1.11, 1.1.10
Описание:

Отказ в обслуживании в Samba ldb

URL производителя: https://www.samba.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019022703